### Method

# Gtk Textset_truncate_multiline

#### Declaration [src]

    void
    gtk_text_set_truncate_multiline (
      GtkText* self,
      gboolean truncate_multiline
    )

#### Description [src]

Sets whether the `GtkText` should truncate multi-line text that is pasted into the widget.

Sets property | `Gtk.Text:truncate-multiline`

#### Parameters

`truncate_multiline`

  Type: `gboolean`

  `TRUE` to truncate multi-line text.